		a:link{color:#FF0011;text-decoration:none;}
		a:hover{color:blue;text-decoration:underline;}
		a:active{text-decoration:none}
		a:visited{text-decoration:underline;color:#FF0011;}
		
		html, body {
					background-color:#EEEEEE;
					}
		#container {
					width:1200px;
					text-align:center;
					margin-left:auto; 
					margin-right:auto;
		}
		#header {
					width:1200px;
					height:150px;
					background-image:url('banner.png');
					float: left;
					border-radius:15px;
					text-align:center;
					font-size:60px;
		}
		#frame {
				width: 1200px;
				text-align: left;
				float: left;
				min-height: 400px;
				background-image:url('frame2.png');
				border-radius:15px;
		}
		#titlebar {
					width:1200px;
					height:35px;
					background-color:#CCCCCC;
					border-radius:15px;
					text-decoration:underline;
					text-align:center;
					font-size:30px;
					float:left;
		}
		#leftmenu {
					float: left;
					background-color:#CCCCCC;
					width:150px;
					min-height:400px;
					padding: 0px;
					border-radius:15px;
		}
		#content {
					float: left;
					background-color:#FDF8F8;
					width: 1050px;
					min-height:400px;
					padding: 0px;
					border-radius:15px;
		}
		#footer {
					width: 1200px;
					float: left;
					background-color:#CCCCCC;
					text-align:center;
					border-radius:15px;
		}
		h3, h2{
				text-align:center;
				}